Subject: Re: bug#32812: 27.0.50; macOS Mojave GNU Emacs crash after 5-10 minutes or so
From: Alan Third <[email-masked]>
To: Zack Piper <[email-masked]>
Cc: [email-masked]
Date: Fri, 30 Nov 2018 10:17:02 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Alan Third <[email-masked]> writes:

> On Mon, Sep 24, 2018 at 12:39:22PM +0100, Zack Piper wrote:
>> (Final attempt at sending, TLS was being enforced for my outgoing emails,
>> sorry Alan for the spam!)
>
> I think I actually did receive all the emails. No big deal, though.
>
>> > This patch doesn’t help, I finally reproduced the crash with it in
>> > place.
>> 
>> Oh, damn.
>
> I think I’ve got it this time. I haven’t managed to reproduce the
> crash, but I may just have been lucky.
>
>> I truly wish I could help somewhat, if you need anything additional from me
>> let me know.
>
> That’s OK, just testing the patches is helpful.

The code that was causing this crash has been completely removed now, so
I'm closing this bug report.
-- 
Alan Third